.profile {
  display: flex;
  flex-direction: column;
  height: calc(100vh - 50px);
}

.profile .profile__header {
  display: flex;
  align-items: center;
  height: 40px;
  padding: 10px;
  background: #ddd;
}

.profile .profile__container {
  display: flex;
  flex: 1;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  padding: 8px;
}

.profile .profile__container .profile__container--info {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  min-width: 300px;
  height: 400px;
  min-height: 400px;
  max-height: 400px;
  margin-right: 8px;
}

.profile .profile__container .profile__container--events {
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-wrap: wrap;
  height: inherit;
}
